map: Cluster
gamemode: Extended
roundEndPlayers: null
roundEndText: null
server_id: Goobstation
server_name: GoobAlpha
roundId: 36704
endTick: 1854113
duration: 00:00:00
fileCount: 1
size: 0
uncompressedSize: 0
endTime: 17:10:03.6715296
...
